@charset "utf-8";
/* --------------------------------
	areaのSP用のCSSです。
-------------------------------- */
.themeA {
	position: relative;
	margin-top: 20px;
	color: #4d4d4d;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}
.h_icon_company {
	position: absolute;
	top: 3px;
	left: 5px;
}
.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	font-size: 1.5rem;
	box-sizing: border-box;
	padding: 8px 10px 8px 70px;
	line-height: 1.1;
}
.themeA p.lead {
	width: 100%;
	min-height: 22px;
	font-size: 1.1rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-weight: bold;
}
/* --------------------------------
.こだわり海外ツアー　一覧
-------------------------------- */
.tour_type_list {
	overflow:hidden;
	margin: 0px 10px 35px 10px;
}
.tour_type_list li.tour_type {
	position:relative;
	padding:9px 0px 9px 0px;
	border-bottom:1px dotted #b2b2b2;
}
.tour_type_list figure {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.tour_type_list li.tour_type figure {
	float: left;
	margin: 0 10px 10px 0;
}

.tour_type_list dd {
	font-size: 1.1em;
	line-height: 1.2;
}
.tour_type_list li.tour_type div.name {
	background: url(/tour-area/images/arrow.gif) no-repeat right top;
	height: 25px;
	/*display: table-cell;
	vertical-align: top;*/
	font-size: 1.15em;
}
.tour_type_list li.tour_type div.name a {
	text-decoration: underline;
	color: #467bbb;
	width: 100%;
	display: inline-block;
}

.tour_type_list li.tour_type img.vis {
	width: 145px;
}

.tour_type_list li.tour_type dt {
	position:absolute;
	left:2px;
	top:9px;
}
/* --------------------------------
listの装飾
--------------------------------*/
.tour_type_list li.tour_type ul.styleA02 {
	margin:5px 0px;
}
ul.styleA02 {
	overflow: hidden;
	margin: 10px 10px 40px;
}
ul.styleA02 li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	font-size: 1.2rem;
	display: inline-block;
}
ul.styleA02 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	box-sizing: border-box;
}
ul.styleA02 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* --------------------------------
.simple-tours
-------------------------------- */
.simple-tours {
	margin:5px 10px 30px;
}
.simple-tours li {
	position:relative;
	padding:1em 0 1em 105px;
	border-bottom:1px dotted #b2b2b2;
}

.simple-tours li p.name a {
	background: url(/tour-area/images/arrow.gif) no-repeat right top;
	font-size: 1.1em;
	margin-bottom: 5px;
	padding-right: 24px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	text-decoration: underline;
	color: #467bbb;
}
.simple-tours img {
	width:90px;
	position:absolute;
	left:0;
	/*top: 10px; */
	border: 1px solid #ccc;
}
.simple-tours li p.info {
	margin-left: -105px;
	margin-top: 10px;
}
/* --------------------------------
.hotel_guide
-------------------------------- */
ul.hotel_guide {
	margin: 20px 10px;
	text-align: left;
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	overflow: hidden;
}
ul.hotel_guide li {
	width: -moz-calc((100% / 2) - 10px);
	width: -webkit-calc((100% / 2) - 10px);
	width: calc((100% / 2) - 10px);
	float: left;
	box-sizing: border-box;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	text-align: center;
	padding-bottom: 5px;
	border-radius: 4px;
	font-size: 1.2rem;
	font-weight: bold;
}
ul.hotel_guide li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
}
ul.hotel_guide li a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
ul.hotel_guide li img {
	margin-bottom: 3px;
	width: 100%;
	border-radius: 4px 4px 0 0;
}

/* --------------------------------
	トピックナビ
-------------------------------- */
.topic_navi {
	padding: 8px 12px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	margin: 30px 10px 30px;
	box-sizing: border-box;
}
.topic_navi h2 {
	margin: 0;
	padding: 0;
	color: #264965;
	font-size: 1.4rem;
}
.topic_navi p.topic_lead {
	margin: 4px 0px;
}
.topic_navi ul {
	overflow: hidden;
	line-height: 2;
}
.topic_navi li {
	float: left;
	margin: 8px 10px 8px 0;
	padding-right: 10px;
	border-right: 1px solid #4d4d4d;
	line-height: 1;
	height: 14px;
}
.topic_navi li a {
	color: #4d4d4d;
	text-decoration: underline !important;
}
.topic_navi li a:hover {
	text-decoration: none !important;
}
.topic_navi li:last-child {
	border-right: none;
}
.topic_navi p.more {
	text-align: right;
	margin: 10px 0px 5px 0px;
}
.topic_navi p.more a {
	padding-left: 15px;
	background: url(/area/images/arrow_right_01.gif) no-repeat left center;
	color: #4d4d4d;
	text-decoration: underline !important;
}
/* --------------------------------
	sub_box
-------------------------------- */
ul.sub_box {
	overflow: hidden;
	margin: 20px 10px 0;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
}
ul.sub_box a {
	color: #4d4d4d;
	text-decoration: underline;
}
ul.sub_box li {
	width: 100%;
	box-sizing: border-box;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #4d4d4d;
	margin: 20px 16px 0 0;
	border: 1px solid #ccc;
	padding-bottom: 8px;
}

ul.sub_box li h2 {
	padding: 5px 15px;
	border: 1px solid #154d6e;
	background-color: #195d86;
	background-image: linear-gradient(to bottom, #2e4f7f, #14315c);
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
ul.sub_box li p {
	margin: 15px 15px 5px 15px;
	font-size: 1.1em;
}

ul.sub_box li dl {
	margin: 10px 0;
}

ul.sub_box li dl a {
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #467bbb;
}
ul.sub_box li dl dd a {
	background-color: #c3d2e6;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-align: center;
	width: 90%;
	font-size: 1.2em;
	margin: 0 auto 10px;
}

/* --------------------------------
	adsense
-------------------------------- */
.adwrap {
	margin: 20px auto;
	text-align: center;
}
.ad_responsive {
	width: 300px;
	height: 250px;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
.ad_responsive_right {
	display: none;
}